[erlang-questions] AMQP 1.0 Client

Andrew.Kutta <>
Mon Oct 19 22:33:51 CEST 2015


I am looking for an AMQP 1.0 Client Application.  All of the RabbitMQ clients appear to have remained at 0.9.1 as Pivotal decided not to pursue the 1.0 standard.
Not sure if it will help, but the applications I have written/supporting are currently running on R16B02.

I have tinkered with the idea of taking the QPid-Proton Library and forming a NIF, but I have no experience doing that, so if this is the only direction you know of, I would ask for some guidance on how to begin.

The purpose behind this is to hook up into the Azure EventHub which only supports AMQP 1.0.

Thanks for your help!

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20151019/ac27b455/attachment.html>


More information about the erlang-questions mailing list